<?php
declare(strict_types=1);
if ( ! defined( 'ABSPATH' ) ) { exit; }

class WTE_Tel_Control extends \WP_Customize_Control {
	public $type = 'wte-tel';
	public function render_content(): void { ?>
		<label>
			<?php if ( $this->label ) : ?><span class="customize-control-title"><?php echo esc_html( $this->label ); ?></span><?php endif; ?>
			<input type="tel" class="wte-tel-input" value="<?php echo esc_attr( $this->value() ); ?>" <?php $this->link(); ?> placeholder="03-1234-5678">
		</label>
	<?php }
}
